prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DQuickInput
Description: Qt 3DQuickInput module
Version: 6.11.1
Libs: -L${libdir} -lQt63DQuickInput
Cflags: -I${includedir}/Qt3DQuickInput -I${includedir} -DQT_3DQUICKINPUT_LIB
Requires: Qt63DCore Qt63DInput Qt63DQuick Qt6Core Qt6Gui Qt6Qml
